From e38c26d85e1cda0761a9cfa90e9e13c17e4520ac Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Feb 09 2016 15:44:20 +0000
Subject: [PATCH 276/1001] Adjust pagureissues to the new validator


---

diff --git a/hubs/widgets/pagureissues.py b/hubs/widgets/pagureissues.py
index 8ec1608..d429c52 100644
--- a/hubs/widgets/pagureissues.py
+++ b/hubs/widgets/pagureissues.py
@@ -99,8 +99,8 @@ template = jinja2.Template("""
 
 @argument(name="repo",
           default=None,
-          validator=validators.repo,
-          help="Repo")
+          validator=validators.pagure_repo,
+          help="Pagure repo name")
 def data(session, widget, repo):
     repo = "pagure"
 

